/*
=========================================

Project Name: Katch Katikati
Creation date: 31 May 2018
Last modified: 13 July 2018 - 31 July 2019
Description: 
Version: 1.0
Author: Steve Hopper | steve@xeno.co.nz
Company: xeno web development
Company URI: http: //www.xeno.co.nz

=========================================

font-family: 'Open Sans Condensed', sans-serif;
font-family: 'Open Sans', sans-serif;


colors:
gold: #fcc200
blue #0876be
*/

body { font-family: 'Open Sans', sans-serif;font-weight:300;font-size: 16px;line-height: 1.6;color: #333;background-color: #FFF; }
h1 { font-size:30px;line-height:34px;font-weight:300;margin-top:0px; }
h1 small { color:#FFF; }
h2 { font-size:22px;line-height:28px;margin-top:0;margin-bottom:15px;font-weight:300; }
h3 { font-size:18px;line-height:24px; }
h5 { color:#007d37; }
/* .lead { font-size:16px; } */
a { color:#666;border-bottom:1px dotted #333;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out; }
a:focus, a:hover { color:#000;text-decoration: none; }

span.blue-text { color:#0876be; }

.contacts a { color:#333;padding-right:15px; }
.contacts a.email { padding-left:15px;border-left:1px solid #333; }

.page-header {font-size: 24px;font-weight: 400;line-height: 34px;text-transform:uppercase;text-align: center;border: 0;padding-bottom: 9px;margin:0;margin-bottom:15px;border-bottom: none;color:#999;}

.pad80 { padding-top:80px;padding-bottom:80px; }
.pad60 { padding-top:60px;padding-bottom:60px; }
.pad40 { padding-top:40px;padding-bottom:40px; }
.pad30 { padding-top:30px;padding-bottom:30px; }
.padT80 { padding-top:80px; }
.padT60 { padding-top:60px; }
.padT30 { padding-top:30px; }
.margT80 { margin-top:80px; }
.nopad { padding-left:0px;padding-right:0px; }
.bt1, .bt2 { border-top:1px solid #FFF;padding-top:30px;margin-bottom:30px;color:#FFF;line-height:2.0;}
.bt2 { border-top:2px solid #FFF;}
.greybg { padding-top:60px;padding-bottom:60px;background-color:#232529; }

.navbar-header { float:none;background-color:transparent;transition: 0.5s; }
.navbar-brand, .navbar>.container-fluid .navbar-brand { width: 240px;width:185px;height:227px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;padding:0;margin-left:-15px;border:0;}
.navbar-default { background-color:transparent;border:none;margin-top:40px; }
.navbar-default .navbar-collapse { background-color:transparent;border:0; }
.navbar-default .navbar-nav>li {float: none;}
.navbar-default .navbar-nav>li>a {color: #fff;font-weight: 400line-height:36px; }
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color: #FFF; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {background-color:transparent;color: #00acce;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {color: #00acce;}

.navbar { min-height:60px; }
.navbar-dark { background-color:#3e9a31!important;padding:0;padding-top:0px;padding-bottom:10px;border-top:4px solid #FFF; }
.navbar-dark .nav { background-color:#FFF; }
.navbar-dark .nav .nav-link {color: #333;text-transform: uppercase;text-align: center;padding-top: .8rem;padding-bottom: .8rem;border-bottom:1px dotted #CCC;margin-left:15px;margin-right:15px;}
.navbar-dark .nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {color: #9A141B;}
.navbar-dark .navbar-toggler {color: rgba(255,255,255,1.0);border:0;}
.navbar-dark .navbar-toggler { padding: .7rem .75rem; }
/*
.navbar-inverse { background-color:#92c200;border-color:#92c200; }
.navbar-inverse .navbar-nav { background-color:#FFF;margin-top:0px;border:0; }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {color: #CCC;background-color: #0876be;}
.navbar-inverse .navbar-toggle {float:none;margin-right:0;border-color: #FFF;margin-top:12px;margin-bottom:12px;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {background-color: #FFF;}
.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar {background-color: #0876be;}
.navbar-inverse .navbar-toggle .icon-bar {background-color: #FFF;}
.navbar-inverse .navbar-nav>li>a { padding-top:15px;padding-bottom:15px;color:#000; }
.navbar-inverse .navbar-nav li a:hover  { color:#0876be; }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {background-color: transparent;color: #0876be;}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {background-color: #FFF;color: #0876be;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border-color: #FFF;}
*/

.strapline { display:none; }
.contacts a.phone, .contacts a.email { display:block;padding:.7rem 1rem;text-align:center;border-color:#FFF;background-color:#FFF;border-radius: 0;color:#3e9a31;font-weight:700; }
.contacts a.email { border-left:0;margin-top:.7rem; }

.breadcrumb { padding-left:10px;background-color:transparent;font-size:14px; }
.breadcrumb-item.active {color: #92c331;font-weight:400;}

.btn { border-radius:0; }
.btn-primary { border-color:#7cc242;background-color:#7cc242;border-radius: 0;color:#FFF;}
.btn-primary:focus, .btn-primary:hover { border-color:#6bad34;background-color:#6bad34;}
.btn-round { display:block;float:right;border:1px solid #92c200;background-color:#FFF;border-radius: 0;width:40px;height:40px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;transform: rotate(-15deg);}
.btn-round:focus, .btn-round:hover { background-color:#92c200;transform: rotate(0deg); }
.btn-round:focus .fas, .btn-round:hover .fas { transform: rotate(0deg); }
.btn-round .fas { color:#92c200;transform: rotate(15deg); }
.btn-round:focus .fas, .btn-round:hover .fas { color:#FFF; }

#left { width:auto;height:165px;/* height:100%; *//* position:fixed; */background-image:url(../images/gradient-bg.jpg);background-repeat: repeat-x;background-position:top center;background-color:#3e9a31; }
#left .nav-footer { display:none;/* color:#FFF;font-size:14px;margin-left:20px;margin-top:60px;transition: 0.5s; */}
#left .nav-footer a { /* color:#FFF;border:0;  */}
#right {  }
#top-bar { background-color:#92c200;height: auto;border-bottom:1px solid #FFF;padding:1rem;  }
#top-bar a { border-bottom:0; }

.hero { background-image: url(../images/katikati-aerial-view-80-min.jpg);background-repeat: no-repeat;background-position: top center;background-size: cover;background-attachment: fixed; }

#search-bar { position: relative;background-color:#cdcdcd;/* height: 70px; */border-bottom:1px solid #FFF;padding:10px 0px; }
#search-bar .form-control { border-bottom:1px solid #FFF;border-top:1px solid #cdcdcd;border-right:1px solid #cdcdcd;border-left:1px solid #cdcdcd;background-color:#cdcdcd;border-radius:0;color:#FFF;}
#search-bar .form-control:focus { border-bottom:2px solid #FFF;background-color:#c3c3c3; }
#search-bar ::placeholder { color: #FFF;opacity: 1;}
#search-bar :-ms-input-placeholder {color: #FFF;}
#search-bar ::-ms-input-placeholder {color: #FFF;}

#header { padding-top:2rem;padding-left:.5rem;margin-bottom:2rem;color:#FFF;background-color:#92c331;background-image:url(../images/square-pattern.png);background-repeat: no-repeat;background-position: -32px; }
#header .cat-filter { margin-top:15px;margin-bottom:15px; }
#cards { margin-top:2rem; }
/* #cards .card { margin-bottom:1.5rem; } */

#cards { padding-top:0px;padding-bottom:20px; }
.card-img-top { border-radius: 0; }
#cards .card { margin-right: 5px;margin-left: 5px;margin-bottom:15px;}
#cards .card { border:0; }
#cards .card-body { background-color:#f3f3f3;border-top:1px solid #FFF;padding: 1.0rem .7rem .7rem 1.0rem; }
	
	
#main { padding-left:10px;padding-right:10px; }
#main h2 { font-size:18px; }
/* #main h2:nth-child(1), #main h2:nth-child(2) { display:none;} */
#main .card { border:1px solid #CCC;border-radius:0;margin-right:0;margin-left:0;margin-bottom:30px;-webkit-box-shadow: 0 0 8px 0 rgba(228, 228, 228,1);-moz-box-shadow: 0 0 8px 0 rgba(228, 228, 228,1);box-shadow: 0 0 8px 0 rgba(228, 228, 228,1); }
#main .card-img-top { border:1px solid #FFF; }
#main .card-body { background-color:#FFF;border-top:1px solid #FFF;padding: 1.0rem .7rem .7rem 1.0rem; }
#main .card-title { font-size:16px;color:#92c200;margin-bottom:0; }
#main .filters .btn-warning, #events .filters .btn-warning { margin-left: 5px;margin-bottom:5px; }
/* #cards .card-body { background-color:#f3f3f3;border-top:1px solid #FFF;padding: 1.0rem .7rem .7rem 1.0rem; } */
#events { background-color:#FFF;padding-top:20px;padding-left:10px;padding-bottom:40px;padding-right:10px; }
#events h2 { font-size:18px;}

#events .card { border:1px solid #CCC;margin-bottom:30px;-webkit-box-shadow: 0 0 8px 0 rgba(228, 228, 228,1);-moz-box-shadow: 0 0 8px 0 rgba(228, 228, 228,1);box-shadow: 0 0 8px 0 rgba(228, 228, 228,1); }
#events .card-img-top { border:1px solid #FFF;height:142px;overflow: hidden; }
#events .card-body { background-color:#FFF;border-top:1px solid #FFF;background-image:url(../images/green-diagonal.png);min-height:90px; }
#events .card-title { font-size:18px;color:#92c200;margin-bottom:0; }
#events .card-footer { font-size:14px;color:#003300;background-color:#FFF;line-height:1.3;border-top:0;border-radius: 0;padding: 1.0rem .7rem .7rem 1.0rem;height: 84px;height:100px; }
#events .card-footer .location { font-weight:700;width:80%; }
#events .card-footer .date {  }

.page-header { color:#007d37;font-family: 'Open Sans', sans-serif;font-size:30px;padding-bottom:0;margin-bottom:0; }
#main .page-header, #events .page-header { color:#007d37;font-family: 'Open Sans', sans-serif;font-size:30px;font-size:28px;line-height:1.0;padding-bottom:0;margin-bottom:15px;text-align:left; }
.sub-header { color:#999;font-size:18px;text-align:center;margin-bottom:20px; }

.back { margin-bottom:30px; }
.back .fas { font-size:30px; }
.listing-title { font-family: 'Open Sans Condensed', sans-serif;font-size:34px;line-height:1.0;color:#007d37;/* text-transform:uppercase; */border-bottom:1px solid #e5e5e5;margin-bottom:15px;padding-bottom:10px; }
.listing-images { margin-top:30px;margin-bottom:30px; }
.listing-logo, .listing-image { float:left;width:100%; }

.results { list-style: none;margin:0;padding:0; }
.results li { border-bottom:1px solid #e5e5e5;padding-bottom:20px;margin-bottom:20px; }
.results li h2 { margin-bottom:0px; }

.carousel-control-next, .carousel-control-prev { border:none; }
#partners { background-color:#FFF;/* margin-top:-1px; */ }
#partners { background-color:#fcfcfc;padding-top:60px;padding-left:30px;padding-bottom:60px;padding-right:30px; }
.partner-logo { margin-bottom:15px; }

#newsletter { background-color:#fcfcfc;padding:2rem 0;padding-top:60px;padding-left:30px;padding-right:30px;padding-bottom:0px; }
#newsletter .container { /* border-bottom:1px solid #CCC; */ }
#newsletter .sub-header { line-height:1.2;}
.has-error input { border-color:#FF0000; }
.help-block { color:#ff0000; }
.message-area-one { margin-left:-3000px;height:1px; }
/* .contact-details { margin-left:30px;padding-left:30px;border-left:1px dotted #CCC;} */
.contact-form { margin-left:0px; }
.contact-details { border-top:1px solid #CCC;padding-top:1.6rem;padding-bottom:1.6rem; }
#footer { background-color:#2a2a2a; margin-bottom:0;padding-top:0px;padding:30px 30px;color:#c2c2c2;font-size:14px; }
#footer a { color:#FFF;border:0; }
#footer hr { border-color:#999;}
#footer .email a, #footer .number a { color:#FFF;font-size:18px;line-height:30px;font-weight:300;margin-bottom:10px;}
#footer .fas { color:#000;font-size:28px;line-height:30px;margin-right:5px;}
#footer .container-fluid { max-width:1600px;}
#footer .footer-menu { margin:0;padding:0;}
#footer .footer-menu li { list-style: none; }
#footer .footer-menu li a { color:#c2c2c2; }
#footer .footer-menu li span.dull { color:#9d9d9d; }



#xeno { background-color:#1b1b1b;padding:30px 30px;font-size:14px;color:#666;margin-bottom:60px; }
#xeno p { margin-bottom:0; }
#xeno .logo { text-align: center; }

.grecaptcha-badge{
	visibility: collapse !important;  
}
.hidden-field { margin-left:-3000px;height:1px; }
#form1_business_listing label { margin-bottom:0;font-weight:bold; }

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	.hero { background-image: url(../images/katikati-aerial-view-80-min.jpg);background-repeat: no-repeat;background-position: top center;background-size: cover;background-attachment: fixed; }
	#header .cat-filter { margin-top:0px; }
	#xeno { background-color:#1b1b1b;padding:30px 30px;font-size:14px;color:#666;margin-bottom:0px; }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
	.nav { width:100%;margin-top:30px;margin-left:0px;transition: 0.5s; }
	.nav .nav-item .nav-link { color:#FFF;text-transform: uppercase;border-bottom:1px solid #FFF;padding-left:0; }
	.nav .nav-item .nav-link:focus, .nav .nav-item .nav-link:hover { color:#ffcc00; }
	.nav .nav-item .nav-link.active { color:#ffcc00; }
	.navbar { padding-right:0; }
	.navbar-brand, .navbar>.container-fluid .navbar-brand { width: 190px;height:190px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;padding:0;margin-left:-15px;border:0;}
	
	#left { width:190px;height:100%;position:fixed;background-image:url(../images/gradient-bg.jpg);background-repeat: repeat-x;background-position:top center;background-color:#99c61a; }
	#left .nav-footer { display:block;color:#FFF;font-size:14px;margin-left:20px;margin-top:60px;transition: 0.5s;}
	#left .nav-footer a { color:#FFF;border:0; }
	#right { margin-left:190px;transition: 0.5s; }
	
	#top-bar { background-color:#92c200;height: 45px;border-bottom:1px solid #FFF;padding:0; }
	#top-bar a { border-bottom:0; }
	#search-bar { position: relative;background-color:#cdcdcd;/* height: 70px; */border-bottom:1px solid #FFF;padding:10px 0px; }
	#search-bar .form-control { border-bottom:1px solid #FFF;border-top:1px solid #cdcdcd;border-right:1px solid #cdcdcd;border-left:1px solid #cdcdcd;background-color:#cdcdcd;border-radius:0;color:#FFF;}
	#search-bar .form-control:focus { border-bottom:2px solid #FFF;background-color:#c3c3c3; }
	#search-bar ::placeholder { color: #FFF;opacity: 1;}
	#search-bar :-ms-input-placeholder {color: #FFF;}
	#search-bar ::-ms-input-placeholder {color: #FFF;}	
	
	#top-bar .social-icons { float:right; }
	#top-bar .social-icons .social { display: inline-block;width: 44px;height: 44px;font-size: 22px;color: #333;line-height: 40px;text-align: center;border-left:1px solid #FFF; }
	#top-bar .social-icons .social.facebook:hover {background-color: #36569f;color: #FFF;}
	#top-bar .social-icons .social.instagram:hover {background-color: #3eafe6;color: #FFF;}
	#top-bar .contacts {float: right;padding: 0px 10px;line-height: 44px;height: 44px;}
	#top-bar .strapline {float: left;padding: 0px 10px;line-height: 44px;height: 44px;font-size:14px;padding-left:15px;}
	
	#top-bar .contacts a.phone, .contacts a.email { display:inline;padding:.7rem 1rem;text-align:center;background-color:transparent;border-radius: 0;color:#FFF;font-weight:400; }
	#top-bar .contacts a.email { border-left:1px solid #FFF;margin-top:.7rem; }
	
	#header { margin-top:0;padding:30px 0px;padding-left:15px;background-color:#92c331;background-image:url(../images/square-pattern.png);background-repeat: no-repeat;background-position: top right; }
	#header .cat-filter { margin-top:0;margin-bottom:15px; }
	#header h1 { color:#FFF; }
	#header h1 strong { font-weight:700; }
	
	.card-img-top { border-radius: 0; }
	#cards { padding-top:30px;padding-bottom:30px; }
	#cards .card { margin-right: 5px;margin-left: 5px;margin-bottom:10px;}
	#cards .card { border:0; }
	#cards .card-body { background-color:#f3f3f3;border-top:1px solid #FFF;padding: 1.0rem .7rem .7rem 1.0rem; }
/*
	#cards .card-body.green { background-color:#92c200;border-top:1px solid #92c200; }
	#cards .card-body.green .card-title { font-size:18px;margin-bottom:.1rem;color:#FFF; }
*/
	#cards .card-title { font-size:18px;margin-bottom:.1rem; }
	#cards .card-message, #cards .card-message .card-body { background-color:#007e37;border-top:0;color:#FFF;line-height:1.4; }
	#cards .card-message .card-title { border-bottom:1px solid #CCC;padding-bottom:15px;margin-bottom:20px;font-weight:700;}
	#cards .card-message .card-text { font-size:14px;}
	#cards .card-message a { color:#FFF; }
	
	#events { background-color:#FFF;padding-top:40px;padding-left:20px;padding-bottom:40px;padding-right:20px; }
	#events .card { border:1px solid #CCC;margin-bottom:30px;-webkit-box-shadow: 0 0 8px 0 rgba(228, 228, 228,1);-moz-box-shadow: 0 0 8px 0 rgba(228, 228, 228,1);box-shadow: 0 0 8px 0 rgba(228, 228, 228,1); }
	#events .card-img-top { border:1px solid #FFF;height:142px;overflow: hidden; }
	#events .card-body { background-color:#FFF;border-top:1px solid #FFF;background-image:url(../images/green-diagonal.png);min-height:90px; }
	#events .card-title { font-size:18px;color:#92c200;margin-bottom:0; }
	#events .card-footer { font-size:14px;color:#003300;background-color:#FFF;line-height:1.3;border-top:0;border-radius: 0;padding: 1.0rem .7rem .7rem 1.0rem;height: 84px;height:100px; }
	
	#events .card-footer .date {  }
	
	#main .page-header, #events .page-header { color:#007d37;font-family: 'Open Sans', sans-serif;font-size:28px;font-size:28px;line-height:1.0;padding-bottom:0;margin-bottom:15px;text-align:left; }
	#main { padding-top:40px;padding-left:60px;padding-bottom:40px;padding-right:60px;}
/* 	#main h2 { color:#999; } */
	#main .filters, #events .filters { text-align:left; }
	#main .filters .btn-warning, #events .filters .btn-warning { margin-left: 5px; }
	#main { background-color:#FFF;padding-top:20px;padding-left:0px;padding-bottom:60px;padding-right:0px; }
	#main .card { border:1px solid #CCC;margin-right:0;margin-left:0;margin-bottom:30px;-webkit-box-shadow: 0 0 8px 0 rgba(228, 228, 228,1);-moz-box-shadow: 0 0 8px 0 rgba(228, 228, 228,1);box-shadow: 0 0 8px 0 rgba(228, 228, 228,1); }
	#main .card-img-top { border:1px solid #FFF; }
	#main .card-body { background-color:#FFF;border-top:1px solid #FFF;padding: 1.0rem .7rem .7rem 1.0rem; }
	#main .card-title { font-size:16px;color:#92c200;margin-bottom:0; }
	
	#partners { background-color:#fcfcfc;padding-top:60px;padding-left:30px;padding-bottom:60px;padding-right:30px; }
	.listing-logo, .listing-image { float:left;width:50%; }
	.contact-form { margin-left:30px; }
	
	.banner-image { margin-bottom:30px; }
	
	#footer { padding:30px 20px; }
	#xeno { background-color:#1b1b1b;padding:30px 60px;font-size:14px;color:#666; }
	#xeno .logo { text-align: right; }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
	h2 { font-size:1.1rem;line-height:1.4; }
	
	.breadcrumb { padding-left:60px;background-color:transparent;font-size:14px; }
	.breadcrumb-item.active {color: #92c331;font-weight:400;}
	
	#left { width:200px;height:100%;position:fixed;background-image:url(../images/gradient-bg.jpg);background-repeat: repeat-x;background-position:top center;background-color:#99c61a;transition: 0.5s; }
	#left .nav-footer { color:#FFF;font-size:14px;margin-left:15px;margin-top:60px;}
	#left .nav-footer a { color:#FFF;border:0; }
	#right { margin-left:200px;transition: 0.5s; }
/* 	#left.slide { width:0px;transition: 0.5s; } */
/* 	#left.slide .navbar-header, #left.slide .nav, #left.slide .nav-footer { margin-left:-400px;width:0px;transition: 0.5s } */
	#right.move { margin-left:0px;transition: 0.5s; }
	
	.navbar-brand, .navbar>.container-fluid .navbar-brand { width: 200px;height:190px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;padding:0;margin-left:-15px;border:0;}
	.nav { margin-left:0px; }
	
	#header { height:126px;padding:60px 30px 0px 30px;height:110px;padding:40px 20px 0px 20px;transition: 0.5s; }
	#header.fixed {position: fixed;left: 200px;right: 0;top: 0;z-index: 99;height: 110px;padding: 40px 20px 0px 20px;transition: 0.5s;}
	#header .cat-filter { margin-top:0px;margin-bottom:15px; }

	#main {background-color: #FFF;padding-top: 20px;padding-left: 10px;padding-bottom: 40px;padding-right: 10px;}
	#main .filters { text-align:left;margin-top:15px; }
	#main .card-title { font-size:16px;height:40px;margin-bottom:0px; }
	#main .card-img-top { /* height:142px; */overflow: hidden; }
	#cards .card-title { font-size:16px;height:40px;margin-bottom:0px; }
	#events { background-color:#FFF;padding-top:60px;padding-left:30px;padding-bottom:60px;padding-right:30px; }
	#events .filters { text-align:right; }
	#events .card-footer { line-height:1.3;height:124px; }
	#partners { padding-left:60px;padding-right:60px; }
	.contact-form { font-size:0.9rem;margin-left:0;margin-top:30px;padding-top:30px;border-top:1px dotted #CCC;}
	.contact-form .form .form-control { font-size:0.9rem; }
	.contact-details { margin-left:30px;margin-top:0;padding-top:0;padding-left:30px;border-top:0;border-left:1px dotted #CCC;}
	.contact-form h5 { padding-bottom:10px; }
	#xeno { margin-bottom:0; }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
	h2 { font-size:1.2rem;line-height:1.6; }
	
	.navbar-brand, .navbar>.container-fluid .navbar-brand { width: 240px;height:227px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;padding:0;margin-left:-15px;border:0;}
	.nav { margin-left:0px; }
	
	#left { width:250px;height:100%;position:fixed;background-image:url(../images/gradient-bg.jpg);background-repeat: repeat-x;background-position:top center;background-color:#99c61a; }
	#left .nav-footer { color:#FFF;font-size:14px;margin-left:15px;margin-top:60px;}
	#left .nav-footer a { color:#FFF;border:0; }
	#right { margin-left:250px; }
	
	#header { height:126px;padding:60px 60px 0px 60px; }
	#header.fixed {position: fixed;left: 250px;right: 0;top: 0;z-index: 99;height: 126px;padding: 60px 60px 0px 60px;}
	#header .cat-filter { margin-top:0px;margin-bottom:15px; }
	#main {padding-top: 20px;padding-left: 60px;padding-bottom: 60px;padding-right: 60px;}
	#main .filters { text-align:right;margin-top:0px; }
	#main .card-title { font-size:18px; }
	#cards .card-title { font-size:18px; }
	#cards { min-height:623px;padding-left:60px;padding-top:100px;padding-right:60px;padding-bottom:100px; }
	#cards .card-title { font-size:18px; }
	#events .filters { text-align:right; }
	#events .card-footer { height:100px; }
	.card { margin-bottom:10px;border-radius: 0; }
	.contact-details { margin-left:30px;margin-top:0;padding-top:0;padding-left:30px;border-top:0;border-left:1px dotted #CCC;}
	.contact-form { margin-top:0px;margin-left:30px;border:0; }
	
}

@media (min-width: 1600px) {
	#left { width:250px; }
	#header.fixed{position: fixed;left: 250px;right: 0;top: 0;z-index: 99;height: 126px;padding: 60px 60px 0px 60px;}
/* 	#main.slide { padding-top:155px;} */
	.nav { margin-left:10px; }
	.navbar-brand, .navbar>.container-fluid .navbar-brand { width: 240px;height:227px; }
	.col-xl-4 {-webkit-box-flex: 0;-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
	#events { background-color:#FFF;padding-top:60px;padding-left:60px;padding-bottom:60px;padding-right:60px; }
	#left .nav-footer { color:#FFF;font-size:14px;margin-left:25px;margin-top:60px;}
}